using System;
using System.Collections.Generic;
using System.Text;

namespace TEAMModelOS.SDK.Models.Cosmos.Common.Inner
{
    /// <summary>
    /// 用于HTEX json的数据结构
    /// </summary>
    public class Exercise : BaseItem
    {
        public Exercise()
        {
            pk = "Item";
            children = new List<string>();
            answer = new List<string>();
            knowledge = new List<string>();
            gradeIds = new List<string>();
            repair = new List<Repair>();
        }
        public List<string> children { get; set; }
    }
}
